\begin{tabular}{lrrrrrr}
 & aeshash & ascon & blake2 & blake3 & sha256 & sha256hw \\
\dziembowski{} & 2.7 & 7.8 & 1.3 & 0.9 & 1.8 & 0.4 \\
\karame{} & 0.0 & 0.1 & 0.0 & 0.1 & 0.0 & 0.0 \\
\karvelas{} & 2.9 & 8.4 & 1.4 & 1.0 & 2.0 & 0.4 \\
\perito{} & --- & --- & --- & --- & 0.0 & --- \\
\posegraph{} & 5.6 & 24.1 & 2.3 & 1.8 & 3.5 & 0.7 \\
\poselight{} & 2.2 & 8.5 & 1.0 & 0.8 & 1.4 & 0.3 \\
\poserandom{} & --- & --- & --- & --- & --- & --- \\
\end{tabular}

